@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------

Prototype Version:  2.4

*/

/* Table of Contents
-----------------------------------------------------------------------------

1. Clean Base
2. Base Typography
3. Images
4. Links
5. Forms
6. Tables
7. Framework

*/

/* 1. Create a Clean Base
------------------------------------------------------------------------------*/

html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display: block;}

blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl, li {margin:0; padding:0;  color: #555555; font-size: 14px; line-height: 24px;}
html, body{height: 100%; -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;}
body{position:relative;}

/* Class for clearing floats */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.cf:after,.cf:before{display: table;content: ''}
.cf:after{clear: both;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* 2. Define Base Typography
------------------------------------------------------------------------------*/

/* Create the Default Headers  */
h1, h2, h3, h4, h5, h6 {}

/* Specific Header Settings */
h1 {font-weight:bold; font-size:36px; color:#fff; }
h2 {font-weight:bold; font-size:24px; color:#555; }
h3 {font-size:18px; }
h4 {font-size:16px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}

/* Create the Default Paragraphs */
p { color: #9f9f9f; font-size: 15px; line-height: 24px;}

/* Other Typo */
strong {font-weight: bold;}
hr {border:0 #000 solid; border-top-width: 1px; clear: both; height: 0;}
ol {list-style: decimal;}
ul {list-style: disc;}

/* To make FontSmooth in MAC */
.mac * {-webkit-font-smoothing: antialiased;}

/* 3. Images
------------------------------------------------------------------------------*/

/* Remove border around linked images */
img {border: 0; border-style: none;}

/* 4. Links
------------------------------------------------------------------------------*/

/* Default Link Types */
a {color: #000000; font-size: 16px; text-decoration:none;}
a:hover {}
a:active {color: #e8941a;}
a:focus {outline: none;}
a.current{color: #e8941a;}


/* 5. Forms
------------------------------------------------------------------------------*/

input{line-height: normal;}
input[type='email'],input[type='text'],input[type='password']{ -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;padding: 5px;border: 1px solid #cbcbcb;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
textarea{-webkit-appearance:none; border:none; -webkit-text-size-adjust:none;box-sizing: border-box;padding: 5px;border: 1px solid #cbcbcb;display: block;overflow: auto;}
input[type='email']:focus,input[type='text']:focus,input[type='password']:focus,textarea:focus{border-color: #ccc}
button,input[type="button"],input[type="reset"],input[type="submit"] {-webkit-appearance: button;cursor: pointer;border:none;-webkit-text-size-adjust:none;background: #cbcbcb;}
input[type="checkbox"],input[type="radio"] {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 0;}
input[type="search"] {-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;-webkit-appearance: textfield;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
::-webkit-input-placeholder{ color: #000;}
:-moz-placeholder{ color: #000;}
::-moz-placeholder{ color: #000;}
:-ms-input-placeholder{ color: #000;}
::-ms-input-placeholder{ color: #000;}
:placeholder-shown{ color: #000;}

/* Removes fieldset borders. even on Opea 7 */
fieldset {border: 1px solid transparent;}

/* 6. Tables
------------------------------------------------------------------------------*/

/* Table Fixes */
table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}


/* 7. Framework
------------------------------------------------------------------------------*/

/* Common CSS */
/*common margin style*/
.m0{margin:0 !important;}
.mr20{margin-right:20px;}
.mt20{margin-top:20px !important;}
.mb80{margin-bottom:80px !important;}
.mt25{ margin-top:25px !important;}
.mt50{ margin-top:50px !important;}

/*all padding zero*/
.p0{padding:0 !important;}
.pt20{padding-top:20px;}

/*common display style*/
.dis-b{display:block}
.pos_rel{ position:relative;}
.hidden{ display:none !important;}

/*border*/
.no_bdr{border:none !important;}

/*common fonts style*/
.f16{ font-size:16px !important;}
.f18{ font-size:18px !important;}
.fbold{font-weight:bold;}

/*transition effect*/
.tra{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

/* opacity effect */
.opacity1{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);-moz-opacity: 1;-khtml-opacity:1;opacity:1;}
.opacity0{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);-moz-opacity: 0;-khtml-opacity: 0; opacity:0; }

/* column grid */
.row{width: 100%;}
.col-12,.col-11,.col-10,.col-9,.col-8,.col-7,.col-6,.col-5,.col-4,.col-3,.col-2,.col-1{float: left;}
.col-12 {width: 100%;}
.col-11 {width: 91.66666667%;}
.col-10 {width: 83.33333333%;}
.col-9 {width: 75%;}
.col-8 {width: 66.66666667%;}
.col-7 {width: 58.33333333%;}
.col-6 {width: 50%;}
.col-5 {width: 41.66666667%;}
.col-4 {width: 33.33333333%;}
.col-3 {width: 25%;}
.col-2 {width: 16.66666667%;}
.col-1 {width: 8.33333333%;}

/* Page Layout */
body{font-family: 'Open Sans', sans-serif;background: #f5f5f5;}
#full_wrapper{min-height: 100%; height: auto !important; height: 100%; margin: 0 auto; /* the bottom margin is the negative value of the footer's height */}
.wrapper{ max-width:1100px; margin:0 auto;}
.content{ margin:0 auto; padding:0; width:100%;}

h1, h2, h3, h4, h5, h6 {
    color: #444;
}
/* Header*/
header{width: 100%;top: 0px;left: 0px;position: fixed;overflow: visible!important;padding: 28px 0px 0px 0px;background-color: #fff;z-index: 9998;box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.33);-moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.33);-webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.33); height: 87px;position:relative;}
header .wrapper{ position:relative;}
header a.brand{width: 144px;display: inline-block;}
header a.brand img{max-width: 100%;}
header nav{}
header .left_menu{float: right;display: flex;flex-wrap: wrap;justify-content: flex-end;}
header .left_menu .header_menu{padding-right: 25px;}
header nav ul{list-style: none}
header nav ul>li{display: inline-block; position: relative;}
header nav ul>li:hover>a{color:#27cfc3;}
header nav ul>li>a{font-size: 12px; line-height: 14px; color: #888; padding: 16px 16px 25px 16px; display: block;position:relative;}
header nav ul li:hover a:after{background-image: url(../images/site/hover.png);}
header nav ul li a:after{ position: absolute;content: '';width: 8px;height: 6px;background-image: url(../images/site/bottom_arrow.png);background-repeat: no-repeat;background-position: center;top: 20px;right: 0;background-size: contain;}
header nav ul li ul{position: absolute;width:15em;box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2); top:58px;opacity: 0;visibility: hidden;}
header nav ul li:hover ul{opacity: 1;visibility: visible;}
header nav ul li ul li{line-height: 12px;font-size: 12px;width: 100%;}
header nav ul li ul li a{font-size: 12px;line-height: 13px;color: #bbb;transition: none;background-color: #1F1F1F;padding: 14px;border-bottom: 1px solid rgba(255,255,255,0.1);}
header nav ul li ul li a:hover{background-color: #2D3032;}
header nav ul li ul li a:after{display: none;}
header .search_form{display: inline-block;padding-left: 30px;padding-top: 15px;position: relative;}
header .search_form:after{position: absolute;content: '';height: 30px;width:1px;background-color:rgba(0,0,0,0.1);left:0;top:13px;}
header .search_form .search_icon{background-image: url(../images/site/search_icon.png);text-indent: -9999px;background-color: #a0a0a0;padding-left: 23px;padding: 0px 0px 0px 0px!important;width: 24px;height: 21px;display: block;background-position: right top;background-repeat: no-repeat;-webkit-transition: all 0.2s linear;-moz-transition: all 0.2s linear;-o-transition: all 0.2s linear;transition: all 0.2s linear;box-sizing: content-box!important;-moz-box-sizing: content-box!important;}
header .search_form .search_icon.active{background-image: url(../images/site/close-search.png);}
header .search_form .serch_form{display: none;}


.main .banner{width:100%;background-repeat: no-repeat;background-size: cover;height:667px;}
.dimond{background-color:#F5F5F5;width:100%;}
.dimond .briza_dimond{width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;padding-top: 50px;}
.dimond .briza_dimond .col{width:23%; text-align: center;}
.dimond .briza_dimond .col+.col+.col{width:26%; text-align: center;}
.dimond .briza_dimond .col+.col+.col+.col{width:25%; text-align: center;}
.dimond .briza_dimond .col .image_sec{padding-bottom: 50px;display: inline-block;vertical-align: middle;}

.dimond .briza_dimond .col .text_sec h2{ line-height: 22px;margin-bottom: 12px;color: #444;font-size: 19px;letter-spacing: -1px;}
.dimond .briza_dimond .col .text_sec p{color: #777;font-size: 12px;}
.dimond .explore_briza {margin-top: 60px;padding-bottom:150px;}
.dimond .explore_briza h2{font-size: 18px;line-height: 28px;margin-bottom: 7px;color: #444;letter-spacing: -1px;}
.dimond .explore_briza .list{display: flex;flex-wrap: wrap;justify-content: space-between;}
.dimond .explore_briza .list .col{width:32%;}
.dimond .explore_briza .list .col img{width:100%;}
.dimond .explore_briza .list .col p{color: #777;font-size: 12px;line-height: 21px;margin-top:20px;}

.contact_detail{background-color: #ECEBE9;}
.contact_detail .text_part{ padding: 42px 0px 36px 0px;text-align: center;}
.contact_detail .triangle{ border-left: 10px solid transparent;border-right: 10px solid transparent;border-top: 10px solid #f5f5f5;height: 10px;width: 10px;left: 440px;margin: -42px auto 33px auto;}
.contact_detail .text_part span{letter-spacing: -1px;display: inline-block;color: #4b4f52;font-size:23px;font-weight:bold;}
.contact_detail .text_part a{background: none repeat scroll 0 0 #27CFC3;position: relative;top: -3px;color: #FFFFFF;font-size: 12px;box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;-moz-box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;-webkit-box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;-o-box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;text-transform: uppercase;letter-spacing: 1.5px;margin-left: 20px;display: inline-block;border-radius: 5px 5px 5px 5px;padding: 16px 21px;    opacity: 0.75;font-weight:bold;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.contact_detail .text_part a:hover{background: #27CCC0;}
.center_footer{background-color: #2D3032;}
.center_footer .wrapper{display: flex;justify-content: space-between;flex-wrap: wrap;padding: 60px 0;}
.center_footer .col{width:24%;}
.center_footer .col h3{color: #777;font-size: 12px;letter-spacing: 1.5px;text-transform: uppercase;margin-bottom: 20px;}
.center_footer .col p{padding-bottom: 0px;color: #ccc;    line-height: 21px;font-size: 12px;margin-bottom:30px;}
.center_footer .col a{padding-bottom: 0px;color: #ccc;    line-height: 21px;font-size: 12px;display:block;}
.bottom_footer{padding: 20px 0px;font-size: 12px;background-color: #1f1f1f;border-top: 1px solid #3a3a3a;color: #777; }
.bottom_footer .right_part{float: right;}
.bottom_footer .right_part a{width:30px;background-image: url(../images/site/f_icon.png);background-repeat: no-repeat;background-size: contain;display: block;height:20px;}
.bottom_footer .right_part a:hover{background-image: url(../images/site/f_hover.png);}
.bottom_footer .left_part{float: left;}
.bottom_footer .left_part a,.bottom_footer .left_part p{font-size: 12px;color:#777;font-size:12px;}
.bottom_footer .left_part a{color: #ccc;}
.bottom_footer .left_part a:hover{color: #27CFC3;}
.backto_top{display: none;position: fixed;text-align: center;right: 17px;bottom: -30px;color: #fff;cursor: pointer;border-radius: 2px;-moz-border-radius: 2px;-webkit-border-radius: 2px;-o-border-radius: 2px;z-index: 10000;height: 29px;width: 29px;background-color: rgba(0,0,0,0.4);background-repeat: no-repeat;background-position: center;transition: background-color 0.1s linear;-moz-transition: background-color 0.1s linear;-webkit-transition: background-color 0.1s linear;-o-transition: background-color 0.1s linear;    right: 33px;bottom: 17px;background-color: #444;}
.backto_top:hover{background-color: #27CFC3;}
.backto_top.show{display: block;}
img{max-width: 100%;}
.diamonds .content .content_left{float: left;width: 50%;padding-right: 2%;}
.diamonds .content .content_right{float: right;width: 50%;}
.diamonds h2{color: #444;letter-spacing: -1px;font-weight: 600;margin-bottom: 12px; font-size: 22px;line-height: 35px;}
.diamonds .content_left p{padding-bottom: 27px;color: #777;font-size: 12px;font-weight: 400;line-height: 21px;}
.banner_inner{height: 370px;}
.banner_inner iframe{width: 100%;height: 100%;}

.contact_us{margin-top: 30px;margin-bottom: 100px;}
.contact_us .contact_field{width: 68.0%;float: left;padding-right: 2%;}
.contact_us .contact_field label{color: #777;font-size: 12px;font-weight: 400;line-height: 21px;display: block;}
.contact_us .contact_field label span{color: #27CCC0;}
.contact_us .contact_field .in{display: block;width: 100%;border: 0px;margin-bottom: 27px;border-bottom: 1px solid #fff;font-family: 'Open Sans', sans-serif;font-size: 12px;line-height: 22px;color: #555;background-color: #ebebeb;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.12) inset;-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.12) inset;-o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.12) inset;-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.12) inset;padding: 10px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.contact_us .contact_field textarea.in{height: 210px;}
.contact_us .contact_field .in:focus{background-color: #e1e1e1;}
.contact_us .contact_field .submit{background-color: #333333;padding: 7px 11px;border: none;color: #fff;cursor: pointer;transition: all 0.2s linear 0s;-moz-transition: all 0.2s linear 0s;-webkit-transition: all 0.2s linear 0s;-o-transition: all 0.2s linear 0s;width: auto;font-size: 12px;}
.contact_us .contact_field .submit:hover{background-color: #27CCC0;}

.contact_us .con_address{width: 32%;float: right;margin-top: 20px;}
.contact_us .con_address .top_add p{padding-bottom: 27px;}
.contact_us .con_address h2{color: #444; font-size: 22px;line-height: 35px;margin-bottom: 12px;}
.contact_us .con_address  p{color: #777;font-size: 12px;line-height: 21px;font-weight: 400;}
.contact_us .con_address  a{color: rgb(39, 204, 192);;font-size: 12px;line-height: 21px;font-weight: 400;}
.contact_us .con_address  a:hover{color: #777;}
.contact_us .con_address strong{color: #000000;font-weight: 500;}

.diamonds a{color: #27CCC0;font-size: 18px;font-weight: 600;line-height: 28px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;margin-bottom: 5px;display: block;}
.diamonds a:hover{color: #444;}

.diamonds .color_diamonds h2{font-size: 28px;padding-bottom: 36px;margin-bottom: 50px;}
.color_diamonds .work_di .box_wrap{width: 255px;float: left;margin-right: 2.4%;    margin-bottom: 25px;}
.color_diamonds .work_di .box_wrap:nth-child(4n){margin-right: 0;}

.color_diamonds .work_di .box_wrap .box{width: 100%;height: 171px;background-size: cover;background-position: center center;background-repeat: no-repeat;position: relative;margin-bottom: 15px;}
.color_diamonds .work_di .box .work_info{position: absolute;top: 0;left: 0;right: 0;width: 100%;height: 100%;z-index: 9;text-align: center;padding-top: 45px;opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.color_diamonds .work_di .box .work_info:after{position: absolute;content: '';width: 100%;height: 100%;top: 0;left: 0;right: 0;background-color: rgba(39, 204, 192,0.9);z-index: -1;}
.color_diamonds .work_di .box:hover .work_info{padding-top: 70px;opacity: 1;visibility: visible;}
.color_diamonds .work_di .box .work_info a{background-color: #333;display: inline-block;vertical-align: middle;padding: 0px 11px;font-size: 11px;margin: 3px;transition: all 0.1s linear;-webkit-transition: all 0.1s linear;-o-transition: all 0.1s linear;-moz-transition: all 0.1s linear;line-height: 27px;color: #ffffff;}
.color_diamonds .work_di .box .work_info a:hover{background-color: rgba(51, 51, 51,0.8);}

.color_diamonds .work_di .info_box h4{text-align: left;float: left;width: 70%;font-size: 16px;color: #444; position: relative;top: -2px;}
.color_diamonds .work_di .info_box .nectar-love-wrap{width: 70px;float: right;text-align: right;}
.color_diamonds .work_di .info_box .nectar-love-wrap .nectar-love{background-color: #cfcfcf;-moz-transition: background-color 0.2s linear;-webkit-transition: background-color 0.2s linear;-o-transition: background-color 0.2s linear;transition: background-color 0.2s linear; height: 13px;width: auto;line-height: 11px;font-size: 12px;padding-left: 18px ;display: inline-block;background-position: left top;background-repeat: no-repeat;text-align: left;color: #888;background-image: url(../images/site/heart.png);}
.color_diamonds .work_di .info_box .nectar-love-wrap .nectar-love:hover{background-color: #27CFC3;}
.color_diamonds .work_di{margin-bottom: 100px;}

.press_release{}
.press_release h2{font-size: 22px;line-height: 35px;margin-bottom: 12px;font-weight: 600;margin-bottom: 12px;}
.press_release h4{font-size: 18px;line-height: 28px;margin-bottom: 7px;margin-bottom: 7px;}
.press_release p{color: rgb(119, 119, 119);font-size: 12px;line-height: 21px;}
.press_release a{color: #27CCC0;font-size: 12px;font-weight: 400;line-height: 21px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.press_release a:hover{color: #777;}
.press_release .divider-border{border-bottom: 1px solid #ddd;margin: 35px 0px 35px 0px;}


.faq .divider_border{padding-bottom: 35px;margin-bottom: 35px;border-bottom: 1px solid #ddd;}
.faq .divider_border:last-child{border: 0px;}
.faq .divider_border h4{margin-bottom: 7px;}
.faq .divider_border p{padding-bottom: 0;}

#search_outer{position: absolute;top: 0px;left: 0;width: 100%;z-index: 10000;background-color: #fff;height: 100%;transform: translateY(-100%);-webkit-transform: translateY(-100%);-o-transform: translateY(-100%);-moz-transform: translateY(-100%);opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
#search_outer.active{transform: translateY(0);-webkit-transform: translateY(0);-o-transform: translateY(0);-moz-transform: translateY(0);opacity: 1;visibility: visible;}
#search_outer input[type=text]{width: 100%;color: #888;line-height: 60px;position: relative;padding: 0px;background-color: transparent;border: 0px;padding: 16px 0px;height: 100%;font-size:43px;text-transform: uppercase;font-weight: bold;font-family: 'Open Sans', sans-serif;}
#search_outer input[type=text]::-webkit-input-placeholder{ color: #888;}
#search_outer input[type=text]:-moz-placeholder{ color: #888;}
#search_outer input[type=text]::-moz-placeholder{ color: #888;}
#search_outer input[type=text]:-ms-input-placeholder{ color: #888;}
#search_outer input[type=text]::-ms-input-placeholder{ color: #888;}
#search_outer input[type=text]:placeholder-shown{ color: #888;}
#search_outer #close{position: absolute;right: 0;width: 24px;height: 17px;background-color: #a0a0a0;background-image: url(../images/site/close-search.png);-webkit-transition: background-color 0.2s linear;-moz-transition: background-color 0.2s linear;-o-transition: background-color 0.2s linear;transition: background-color 0.2s linear;top: 35px;}
header .search_form .search_icon:hover{background-color: #27CFC3;}
#search_outer #close:hover{background-color: #27CFC3;}

.dimond .briza_dimond .col,.dimond .explore_briza .list .col{opacity: 0;visibility: hidden;transform: translateY(60px);-webkit-transform: translateY(60px);-o-transform: translateY(60px);-moz-transform: translateY(60px);transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.dimond .briza_dimond .col.come-in,.dimond .explore_briza .list .col.come-in{opacity: 1;visibility: visible;transform: translateY(0);-webkit-transform: translateY(0);-o-transform: translateY(0);-moz-transform: translateY(0);}



  